*{
	font-size: 12px;
	margin: 0;
	padding: 0;
}
form{
	margin: 0px;
	padding: 0px;
}
h1, h2{
	color: #D55740;
	padding: 5px 0;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	line-height: 1.5em;
}
h1 {
	font-size: 1.5em;
        padding: 10px 0px 0px 5px;
}

p{
	color: #000000;
	padding: 5px;
}
a, a:link {
	color: #0066CC;
}
body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 11px;
	line-height: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#container{
	width: 850px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;

}
#header{
	background: url(../images/header_c.jpg) top center repeat-x;

}
#header_l{
	background: url(../images/header_l.jpg) top left no-repeat;

}
#header_r{
	background: url(../images/header_r.jpg) top right no-repeat;
	height: 72px;
	padding: 8px;
	margin-bottom: 1px;
}
#navbar{
	background: url(../images/nav_c.jpg) center repeat-x;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}
#navbar_l{
	background: url(../images/nav_l.jpg) left no-repeat;
}
#navbar_r{
	background: url(../images/nav_r.jpg) right no-repeat;
	height: 24px;
	margin-bottom: 2px;
}
#navbar_r ul{
	padding: px 0px;
	text-align: center;
}
#navbar_r ul li{
	display: inline;
}
#navbar_r ul li a {
	color: #FFFFFF;
        font-size: .9em;
	font-weight: bold;
	text-decoration: none;
        line-height: 2.1em;
        margin: 0px;
	padding: 5px 15px;
}
#navbar_r ul li a:hover {
        background-color: #D55740;
}
#leftbar {
	background: url(../images/leftbar_c.jpg) center repeat-y;
	float: left;
	width: 190px;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
}
#leftbar_t {
	background: url(../images/leftbar_t.jpg) top no-repeat;


}
#leftbar_b {
	background: url(../images/leftbar_b.jpg) bottom no-repeat;
	padding: 5px;

}
#searchbox {
	border-bottom:1px dotted #cccccc;
	padding: 10px 5px;
}
#navcat {
	padding-top: 10px;
	padding-bottom: 5px;
}

#navcat ul {
	margin: 0px;
	padding: 0px;
	list-style: none outside none;
}
#navcat ul li ul {
  margin: 0px;
  padding: 0px 15px;
  list-style: none outside none;
  display: none;
}

#navcat ul li {
	margin: 5px 10px;
	padding: 0px;
	color: #D55740;
        font-weight: bold;
}

#navcat ul li a { color: #D55740; text-decoration: none; }
#navcat ul li a:link { color: #D55740; text-decoration: none; }
#navcat ul li a:visited { color: #D55740; text-decoration: none; }
#navcat ul li a:active { color: #D55740; text-decoration: underline; }
#navcat ul li a:hover { color: #D55740; text-decoration: underline; }

#navcat ul li ul li {
	margin: 0px;
	padding: 0px;
    font-weight: normal;
	line-height: 18px;
	color:#D55740;
	list-style-type:square;
	list-style-position:outside;
}
#navcat ul li ul li a { color: #FFFFFF; text-decoration: none; }
#navcat ul li ul li a:link { color: #FFFFFF; text-decoration: none; }
#navcat ul li ul li a:visited { color: #FFFFFF; text-decoration: none; }
#navcat ul li ul li a:active { color: #FFFFFF; text-decoration: underline; }
#navcat ul li ul li a:hover { color: #FFFFFF; text-decoration: underline; }

#rightbar{
	float:right;
	width: 170px;
}
#rightbar_t{
}
#rightbar_b{
	padding: 5px 10px;

}
#main{
	margin-left: 195px;
	margin-right: 175px;

}
h2.caption{
	line-height:25px;
	background: url(../images/featured_c.jpg) repeat-x;
	padding: 0px;
	margin-top: 10px ;
	color: #FFFFFF;
}
h2.caption a {
	color: #FFFFFF;
}
h2.caption span{
	background: url(../images/featured_l.jpg) left no-repeat;
	display: block;

}
h2.caption span span{
	background: url(../images/featured_r.jpg) right no-repeat;
	padding: 0 10px;
	margin-bottom: 2px;
}
.mainbox {

}
.mainbox .mainbox_t{
	background: url(../images/mainbox_t_c.jpg) top repeat-x;
}
.mainbox .mainbox_r{
	background: url(../images/mainbox_c_r.jpg) right repeat-y;
}
.mainbox .mainbox_b{
	background: url(../images/mainbox_b_c.jpg) bottom repeat-x;
}
.mainbox .mainbox_l{
	background: url(../images/mainbox_c_l.jpg) left repeat-y;
}
.mainbox .mainbox_t_r{
	background: url(../images/mainbox_t_r.jpg) top right no-repeat;
}
.mainbox .mainbox_b_r{
	background: url(../images/mainbox_b_r.jpg) bottom right no-repeat;
}
.mainbox .mainbox_b_l{
	background: url(../images/mainbox_b_l.jpg) bottom left no-repeat;
}
.mainbox .mainbox_t_l{
	background: url(../images/mainbox_t_l.jpg) top left no-repeat;
	padding: 5px;
}
* html .mainbox .mainbox_t_l{
	height: 100%;
}
.mainbox ul, .mainbox ol {
	/*list-style: inside;*/
	margin-left: 15px
}

.mainbox ul.grid {
	list-style: none;
}
.mainbox ul.grid li.grid_item  {
	float: left;
	width: 49%;
	padding: 5px 0;
	border-top: 1px #CCCCCC solid;
}

.mainbox ul.list {
	list-style-type: square;
}
.mainbox ul.list li {
	padding: 3px 0;
}
.mainbox ul.list li ul {
	padding: 15px;
	margin: 5px;
	border: 1px #CCCCCC dotted;
}
.mainbox ul.grid li.grid_item ul.list  {
	padding-left: 5px;
}
#footer{
	border-top: 1px solid #D2D2D2;
	padding: 5px;
	color: #000000;
	margin-top: 2px;
}
.textbox{
	font-family:inherit;
	font-size:inherit;
	background: #FFFFFF;
	border: 1px #535353 solid;

}
.button{
	background: #D55740;
	color: #FFFFFF;
	border: 1px #535353 solid;
}
.clr{
	clear: both;
}

.outline {
  position: static;
  margin: 0px;
  padding: 0px;
  background: #fff url(/images/outline_box_sides.gif) repeat-y top left;
}

.outline_sides {
  margin: 0px;
  border: 0px;
  padding: 4px 10px 10px 10px;
  background: transparent url(/images/outline_box_bottom.gif) no-repeat bottom left;
}

.outline_top {
  border: 0px;
  margin: 0;
  padding: 3px 0px 3px 0px;
  background: transparent url(/images/outline_box_top.gif) no-repeat top left;
}

.outline ul {
  border: 0px;
  margin: 0px 12px;
  padding: 0px 12px;
  list-style: square outside none;
}

.outline ol {
  border: 0px;
  margin: 0px 12px;
  padding: 0px 12px;
}

.outline ul li, .outline ol li {
  border: 0px;
  margin: 0px;
  padding: 3px 0px;
}

.multilevellist {
  border: 0px;
  margin: 0px;
  padding: 0px 5px 5px 20px;
  background: transparent url(/images/outline_box_bottom.gif) no-repeat bottom left;
  height: 2400px;
  min-height: 400px;
  position: static;
}

.multilevellist ul {
  border: 0px;
  margin: 0px;
  padding: 0px;
  list-style: none inside none;
  position: static;
}

.multilevellist ul li {
  float: left;
  width: 49%;
  padding: 12px 0px 2px 0px;
  border-top: 1px #CCCCCC solid;
  margin: 0px 0px;
  color: #D55740;
  line-height: 1em;
  font-weight: bold;
}
.multilevellist ul li.first-child{border-top:0px none}

.multilevellist ul li ul li {
  float: none !important;
  padding: 0px;
  border: 0px;
  border-top: 0px;
  margin: 0px;
  width: 100%;
  color: #000;
  font-weight: normal;
  line-height: 1.95em;
}

.multilevellist ul li ul {
  margin: 0px;
  padding: 8px 4px 4px 4px;
  border: 0px;
  background-image: none;
  height: 100%;
  min-height: 100%;
  list-style: square inside none !important;
}

.multilevellist ul li ul li ul {
  padding: 15px;
  margin: 5px;
  border: 1px #CCCCCC dotted;
  background-image: none;
  height: 100%;
  min-height: 100%;
  list-style: square inside none !important;
}

.header_box {
  background: transparent url(/images/title_bar_bottom.gif) no-repeat bottom right;
  margin: 15px 0px 2px 0px;
}

.header_box a { color: #FFFFFF; }
.header_box a { color: #FFFFFF; }
.header_box a { color: #FFFFFF; }
.header_box a { color: #FFFFFF; }
.header_box a { color: #FFFFFF; }

.header_box h2 {
  padding: 5px 10px 8px 10px;
  line-height: 1.15em;
  background: transparent url(/images/title_bar_top.gif) no-repeat top left;
  color: #FFFFFF;
}

.ad_footer {
  text-align: center;
  padding: 16px;
}

.ad_header {
  position: relative;
  margin-top: -70px;
  left: 260px;
}

p img {
  display: inline;
  border: 1px solid #DFDFDF;
  margin: 4px 3px 4px 3px;
  padding: 8px;
}

#weather {
  padding: 20px 0px 0px 28px;
}

#page-content{width:750px;margin-left:20px;}

.textlinkad ul li {
  float: none !important;
  width: auto !important;
  display: inline !important;
}

.textlinkad ul {
  width: 450px !important;
}

.style1 {
	  margin-left: -25px;
	  margin-right: -25px;
}
.style2 {
	  margin-top: 10px;
	  margin-bottom: 10px;
}
.style3 {
	  margin-left: 5px;
	  margin-right: 0px;
	  margin-top: 10px;
	  margin-bottom: 10px;
}
.style4 {
	  margin-left: -5px;
	  margin-right: 0px;
	  margin-top: 15px;
	  margin-bottom: 10px;
}
hr {
  border: 1px solid #FFFFFF; border-top: 1px dotted #CCCCCC; margin: 8px 0px; padding: 0px; background: #FFFFFF; text-align: left;
}
ul.active{ display:block!important;}
ul.over{ display:none;}

#navcat ul li ul li {
color:#D55740;
font-weight:normal;
line-height:18px;
list-style-type:square;
margin:0;
padding:0;
}

  .betterheaders dt {
border: 0px;
border-top: 1px solid #CCCCCC;
margin: 0px;
padding: 10px 8px;
font-size: 1.2em;
line-height: 1.2em;
color: #000000; 
outline: none;
}
  .betterheaders dt:hover {
background: #E5F3FD;
}
  .betterheaders dd {
border: 0px;
margin: 0px;
padding: 0px 24px 12px 30px;
background: #E5F3FD;
}
.ui-state-active {
background: #E5F3FD;
}
#adspace_getstarted_button {
  border: 0px;
  margin: 4px auto;
  padding: 0px;
  width: 200px;
  background: url('/images/adspace_getstarted_button.gif') 0px 0px no-repeat;
}
#adspace_getstarted_button a {
  display: block;
  border: 0px;
  margin: 0px;
  padding: 0px;
  height: 50px; width: 200px;
  overflow:hidden;
  text-indent: -1200em;
  outline: 0;
  display: block;
  text-indent: -1200em;
  background: url('/images/adspace_getstarted_button.gif') 0px -50px no-repeat;
}
#adspace_getstarted_button a:hover { background-position: 0px 0px; }
blockquote { padding: 5px 20px; }

.textwrap {

float: right;
margin: 10px;

}

.img-two  {
  margin-top:10px;

}

.img-ctr-1-twa
{
margin-left:50px;
padding-top:15px;
padding-bottom:15px;
}

.img-ctr-1  {
margin-left:100px;
padding-top:15px;
padding-bottom:15px;
}

.img-three  {
  margin-top:13px;

}
.wp-caption-text  {

  text-align:center;
}

#attachment_3252 .wp-caption-text  {

  margin-left:225px;
}
.diamond-img {
  margin-left:100px;
}


.img-ctr { text-align:center; }

.restaurant {
  min-height:280px;
}

.restaurant-2 {
  min-height:307px;
}

.restaurant-3 {
  min-height:343px;
}

.restaurant-4 {
  min-height:348px;

}

.restaurant-4 img {
  
  padding-left:10px;
}

.restaurant-5 {
  min-height:180px;

}
/*
.number-container {
	width:100%;
	
}

.number {
	width:10px;
	padding-right:15px;
	float:left;
	
}


.number-text {
	width:100%;
	
}

.number-height {
	
	height:150px;
	width:10px;
	padding-right:15px;
	float:left;
}

*/

#post-5962 h1 {
	padding-top:15px !important;
}

.hr-image {
	border: 1px solid black;
	width:80%;
	margin-left:75px;
}

.title-spacing {
	margin-top:25px;
	margin-bottom:10px;
}


.red-subheader {
	
	margin-top:25px; 
	margin-bottom:25px; 
	color:#c01639; 
	font-size: 19px !important;
	font-weight:bold;
}

.red-subheader-inner {
	
	margin-top:40px; 
	margin-bottom:25px; 
	color:#c01639; 
	font-size: 19px !important;
	font-weight:bold;
}

.black-subheader {
	
	margin-top:25px; 
	font-size: 16px !important;
	font-weight:bold;
	
}
#post-5597 h1,
#post-5601 h1,
#post-5669 h1,
#post-5594 h1,
#post-5591 h1 {
	font-size: 22px !important;
}